# tHTTPd Configuration File
# From /etc/thttpd/thttpd.conf
#
# What port to listen on
port=8082
#
# The Document Root
dir=/var/www/html
#
# Chroot the webserver or not
chroot
#
# Allow CGI (URL pattern)
#cgipat=**.cgi
#
# Where to put the log file
logfile=/var/log/thttpd/thttpd_log
#
# Where to put the pid file
pidfile=/var/run/thttpd.pid

